---
title: About Multi Cloud IT
linkTitle: About
menu:
  main:
    weight: 10

---


{{< blocks/cover title="About Multi Cloud IT" image_anchor="bottom" height="min" >}}

<p class="lead mt-5">A example project using Terraform to achieve multi cloud solution for the IT department.
</p>

{{< /blocks/cover >}}

{{% blocks/lead %}}
This documentation is using <a href="https://github.com/google/docsy">Docsy</a> Hugo theme and is based on <a href="https://example.docsy.dev/">Docsy Example Site</a> that shows what it can do and provides you with a template site structure.
{{% /blocks/lead %}}


{{< blocks/section >}}
<div class="col-12">
<h1 class="text-center">In this Documentation we will show how IT can organize own Terraform code to achieve multi cloud infrastructure</h1>
</div>

{{< /blocks/section >}}


